# __gnu_cxx::throw_allocator< T >::rebind< U > Struct Template Reference

List of all members.

## Detailed Description

### template<typename T>
template<typename U>
struct __gnu_cxx::throw_allocator< T >::rebind< U >

Definition at line 204 of file throw_allocator.h.

## Public Types

- typedef throw_allocator< U > other

The documentation for this struct was generated from the following file:

- throw_allocator.h